﻿<!DOCTYPE html>
<html lang="en">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <title>TRUNG TÂM ĐIỀU HÀNH TP Hồ Chí Minh - CẤP SỞ</title>
    <link href="../assets/plugins/vendors/bootstrap/dist/css/bootstrap.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/font-awesome/css/font-awesome.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/nprogress/nprogress.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/iCheck/skins/flat/green.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/bootstrap-progressbar/css/bootstrap-progressbar-3.3.4.min.css" rel="stylesheet">
    <link href="../assets/plugins/vendors/jqvmap/dist/jqvmap.min.css" rel="stylesheet" />
    <link href="../assets/plugins/vendors/bootstrap-daterangepicker/daterangepicker.css" rel="stylesheet">
    <link href="../assets/plugins/build/css/custom.min.css" rel="stylesheet">
    <link href="../assets/Custom/Home-SCT.css" rel="stylesheet" />
    <link href="../assets/img/dist/css/animsition.min.css" rel="stylesheet" />
    <link href="../assets/Custom/animations.css" rel="stylesheet" />
    <!-- bootstrap-wysiwyg -->
    <link href="../assets/plugins/vendors/google-code-prettify/bin/prettify.min.css" rel="stylesheet">
    <link href="/Dashboard/common-listbox.css" rel="stylesheet" />
    <link rel="shortcut icon" href="../assets/img/favicon.ico" />
    <style>
        ul li.language-switch a:hover {
            background: #1296f7 !important;
            border-color: #1296f7;
            color: #fff !important;
            font-size: 16px !important;
            height: 54px !important;
            box-shadow: 0 6px 30px 0 rgba(0, 0, 0, 0.2), 0 6px 30px 0 rgba(0, 0, 0, 0.19) !important;
            z-index: 9999 !important;
        }

            ul li.language-switch a:hover > img {
                height: 30px !important;
            }

        ul.pull-right li a:hover span img.position-left {
            height: 30px !important;
        }

        .showIframDienSX {
            color: #fff;
        }

        .icon:active {
            color: red !important;
        }

        .mauChu {
            color: red !important;
        }

        .tiles, .top_tiles {
            margin-bottom: 10px !important;
            margin-top: 10px !important;
        }
    </style>
</head>
<body class="nav-md" style="background-image: url('../assets/img/bg-02.png'); background-position-x: center;">
    <div class="container body">

        <div class="main_container">
            <div class="top_nav" style="margin-left: 0px !important;">
                <div class="nav_menu" style="position: fixed;left: 0;width: 100%;z-index: 999999; top:0px">
                    <img src="img/banner_tinh-cap-so.png" style="width: 100%;left: 0;top: 0px; z-index: 999999;" />
                    <nav>
                        <div class="nav toggle">
                            <a href="#" title="Trang chủ"><i class="fa fa-home"></i></a>
                        </div>
                        <ul class="nav navbar-nav navbar-left" style="width: 96% !important;">
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="QN-Index-So.html" class="dropdown-toggle">
                                    DASHBOARD
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-trang-van-phong-dien-tu.html" class="dropdown-toggle">
                                    VĂN PHÒNG ĐIỆN TỬ
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Phan-cong-nhiem-vu.html" class="dropdown-toggle">
                                    PHÂN CÔNG NHIỆM VỤ
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Van-ban-dieu-hanh.html" class="dropdown-toggle">
                                    VĂN BẢN ĐIỀU HÀNH
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Ho-so-cong-viec.html" target="_blank" class="dropdown-toggle">

                                    HỒ SƠ CÔNG VIỆC
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Van-de-quan-trong.html" class="dropdown-toggle active-menu-ht" style="border-left: solid 1px #ede1d8; color: #fff !important;">
                                    DỰ ÁN TRỌNG ĐIỂM
                                </a>
                            </li>
                            <li class="dropdown language-switch" style="border-left: solid 1px #f0e7e1;">
                                <a href="So-Bao-cao-don-vi.html" class="dropdown-toggle">
                                    BÁO CÁO ĐƠN VỊ
                                </a>
                            </li>
                            <li class="dropdown dropdown-user" style="float:right">
                                <a href="javascript:;" class="dropdown-toggle" data-toggle="dropdown" data-hover="dropdown" data-close-others="true">
                                    <img alt="" class="img-circle" style="height:20px" src="img/user.jpg">
                                    <span class="username username-hide-on-mobile"> Nguyễn Văn A </span>
                                    <i class="fa fa-angle-down"></i>
                                </a>
                                <ul class="dropdown-menu dropdown-menu-default">
                                    <li>
                                        <a href="#">
                                            <i class="icon-logout"></i> Đăng xuất
                                        </a>
                                    </li>
                                </ul>
                            </li>
                        </ul>
                    </nav>
                </div>
            </div>
            <!-- page content -->

            <div class="right_col" role="main" style="margin-top: 170px;min-height: 800px;">
                <div class="animsition"
                     data-animsition-in-class="zoom-in"
                     data-animsition-in-duration="1000"
                     data-animsition-out-class="zoom-out"
                     data-animsition-out-duration="800">
                    <div class="row">

                        <div class="col-md-12 col-sm-6 col-xs-12">
                            <div class="x_panel tile " style="height:600px">
                                <div class="x_title">
                                    <h2>Tổng hợp Dự án trọng điểm</h2>

                                    <div class="clearfix"></div>
                                </div>
                                <div class="x_content">
                                    <div class="col-md-3 col-sm-12 col-xs-12">
                                        <div class="x_panel tile ">
                                            <div class="x_title">
                                                <h2>DANH SÁCH CÁC DỰ ÁN</h2>

                                                <div class="clearfix"></div>
                                            </div>
                                            <div class="x_content scroll-listbox" style="height:420px">
                                                <table class="table table-striped- table-bordered table-hover table-checkable" id="m_table_1">
                                                    <thead>
                                                        <tr>
                                                            <th></th>
                                                            <th><b>Tên dự án</b></th>
                                                            <th><b>Chủ đầu tư</b></th>
                                                            <th><b>Số quyết định</b></th>

                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td style="width:10px"><i class="fa fa-star" style="color:#ee3d0a" title="Tài liệu quan trọng"></i></td>
                                                            <td style="color:#FF6500" id="da4">
                                                                1. Tuyến đường cao tốc Vân Đồn – Móng Cái
                                                            </td>
                                                            <td>
                                                                Công ty TNHH Đầu tư và phát triển hạ tầng Long Vân - Công ty CP Mặt Trời Vân Đồn - Công ty CP Đầu tư và Xây dựng giao thông Công Thành.
                                                            </td>
                                                            <td style="color:#FF6500">Quyết định số 2702/QĐ-UBND</td>
                                                        </tr>
                                                        <tr>
                                                            <td style="width:10px"><i class="fa fa-star" title="Tài liệu quan trọng" style="color:#0d68de"></i></td>
                                                            <td style="color:#0d68de" id="da1">
                                                                2. Dự án Trạm cấp cứu mỏ Uông Bí
                                                            </td>
                                                            <td>
                                                                Công ty CP và xếp dỡ TP Hồ Chí Minh
                                                            </td>
                                                            <td style="color:#0d68de">761/QĐ-UBND ngày 09/3/2018 của UBND tỉnh</td>
                                                        </tr>
                                                        <tr>
                                                            <td style="width:10px"><i class="fa fa-star" title="tài liệu cần giám sát" style="color:#17ad07"></i></td>
                                                            <td style="color:#17ad07" id="da2">
                                                                3.  Dự án điểm rửa xe tập trung
                                                            </td>
                                                            <td>
                                                                Công ty cổ phần sản xuất và thương mại than Uông Bí
                                                            </td>
                                                            <td style="color:#17ad07">1288/QĐ-UBND ngày 16/4/2018 của UBND tỉnh</td>
                                                        </tr>
                                                        <tr>
                                                            <td style="width:10px"><i class="fa fa-star" style="color:#ee3d0a" title="Tài liệu quan trọng"></i></td>
                                                            <td style="color:#FF6500" id="da3">
                                                                4. Dự án ứng dụng công nghệ tiên tiến trong sản xuất giống và hoa lan hồ điệp thương phẩm
                                                            </td>
                                                            <td>
                                                                Công ty TNHH thương mại và dịch vụ TP HCM
                                                            </td>
                                                            <td style="color:#FF6500">894/QĐ-UBND ngày 21/3/2018 của UBND tỉnh</td>
                                                        </tr>
                                                          <tr>
                                                            <td style="width:10px"><i class="fa fa-star" style="color:#ee3d0a" title="Tài liệu quan trọng"></i></td>
                                                            <td style="color:#FF6500" id="da5">
                                                                5. Dự án khai thác đá làm vật liệu xây dựng, khu bãi chế biến và chứa đá thành phẩm kho mìn
                                                            </td>
                                                            <td>
                                                                Công ty cổ phần thương mại Dung Huy
                                                            </td>
                                                            <td style="color:#FF6500">1480/QĐ-UBND ngày 02/5/2018 của UBND tỉnh</td>
                                                        </tr>
                                                        <tr>
                                                            <td style="width:10px"><i class="fa fa-star" style="color:#ee3d0a" title="Tài liệu quan trọng"></i></td>
                                                            <td style="color:#FF6500" id="da6">
                                                                6. Dự án trụ sở làm việc xí nghiệp sửa chữa phương tiện vận tải thủy thuộc công ty cổ phần vận tải và xếp dỡ TP Hồ Chí Minh
                                                            </td>
                                                            <td>
                                                                Bộ Công Thương
                                                            </td>
                                                            <td style="color:#FF6500">011-QĐ/Q1-2018</td>
                                                        </tr>
                                                        <tr>
                                                            <td style="width:10px"><i class="fa fa-star" style="color:#ee3d0a" title="Tài liệu quan trọng"></i></td>
                                                            <td style="color:#FF6500" id="da17">
                                                                17.  Dự án kho chế biến than, cảng, tuyến băng tải vận chuyển than từ kho chế biến than xuống cảng
                                                            </td>
                                                            <td>
                                                                Tổng công ty Đông Bắc
                                                            </td>
                                                            <td style="color:#FF6500">012-QĐ/Q1-2018</td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                            </div>
                                        </div>
                                    </div>
                                    <div class="col-md-5 col-sm-12 col-xs-12" id="da1_1">
                                        <div class="x_panel tile ">
                                            <div class="x_title">
                                                <h2>CHI TIẾT DỰ ÁN</h2>

                                                <div class="clearfix"></div>
                                            </div>
                                            <div class="x_content" style="height:420px">
                                                <table class="table table-striped- table-bordered table-hover table-checkable" id="m_table_1">
                                                    <thead>
                                                        <tr>
                                                            <th rowspan="2" style="text-align:center">TMĐT Ban đầu <br />(tỷ)</th>
                                                            <th rowspan="2" style="text-align:center">TMĐT Điều chỉnh <br /> (tỷ)</th>
                                                            <th rowspan="2" style="text-align:center">Đội vốn <br />(tỷ)</th>
                                                            <th colspan="2" style="text-align:center">Kế hoạch</th>
                                                            <th colspan="2" style="text-align:center">Thực tế</th>
                                                            <th rowspan="2" style="text-align:center">Tiến độ</th>
                                                        </tr>
                                                        <tr>
                                                            <th style="text-align:center">Bắt đầu</th>
                                                            <th style="text-align:center">Hoàn thành</th>
                                                            <th style="text-align:center">Bắt đầu</th>
                                                            <th style="text-align:center">Hoàn thành</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>11.190</td>
                                                            <td>0</td>
                                                            <td>0</td>
                                                            <td>2018</td>
                                                            <td>2020</td>
                                                            <td>2018</td>
                                                            <td>2020</td>
                                                            <td class="project_progress" style="width:20%">
                                                                <div class="progress progress_sm">
                                                                    <div class="progress-bar bg-green" role="progressbar" data-transitiongoal="10" aria-valuenow="10" style="width: 10%;"></div>
                                                                </div>
                                                                <small>10% </small>
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                                <div class="row">
                                                    <a class="btn btn-app showIframChisoDA" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-red">6</span>
                                                        <i class="fa fa-folder-open"></i> Hồ sơ Dự án
                                                    </a>
                                                    <a class="btn btn-app showIframChisoDA" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-blue">6</span>
                                                        <i class="fa fa-folder-open"></i> Tài liệu biểu quyết
                                                    </a>
                                                    <a class="btn btn-app showIframDA" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-b-yellow">6</span>
                                                        <i class="fa fa-folder-open"></i> Tài liệu liên quan
                                                    </a>
                                                </div>

                                            </div>
                                        </div>

                                    </div>
                                    <div class="col-md-5 col-sm-12 col-xs-12" id="da2_1">
                                        <div class="x_panel tile ">
                                            <div class="x_title">
                                                <h2>CHI TIẾT DỰ ÁN</h2>

                                                <div class="clearfix"></div>
                                            </div>
                                            <div class="x_content" style="height:420px">
                                                <table class="table table-striped- table-bordered table-hover table-checkable" id="m_table_1">
                                                    <thead>
                                                        <tr>
                                                            <th rowspan="2" style="text-align:center">TMĐT Ban đầu <br />( tỷ)</th>
                                                            <th rowspan="2" style="text-align:center">TMĐT Điều chỉnh <br /> (tỷ)</th>
                                                            <th rowspan="2" style="text-align:center">Đội vốn <br />(tỷ)</th>
                                                            <th colspan="2" style="text-align:center">Kế hoạch</th>
                                                            <th colspan="2" style="text-align:center">Thực tế</th>
                                                            <th rowspan="2" style="text-align:center">Tiến độ</th>
                                                        </tr>
                                                        <tr>
                                                            <th style="text-align:center">Bắt đầu</th>
                                                            <th style="text-align:center">Hoàn thành</th>
                                                            <th style="text-align:center">Bắt đầu</th>
                                                            <th style="text-align:center">Hoàn thành</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>21,41</td>
                                                            <td>0</td>
                                                            <td>0</td>
                                                            <td>2018</td>
                                                            <td>2019</td>
                                                            <td>2018</td>
                                                            <td>2019</td>
                                                            <td class="project_progress" style="width:20%">
                                                                <div class="progress progress_sm">
                                                                    <div class="progress-bar bg-green" role="progressbar" data-transitiongoal="57" aria-valuenow="57" style="width: 57%;"></div>
                                                                </div>
                                                                <small>57% </small>
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                                <div class="row">
                                                    <a class="btn btn-app" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-red">6</span>
                                                        <i class="fa fa-folder-open"></i> Hồ sơ Dự án
                                                    </a>
                                                    <a class="btn btn-app" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-blue">6</span>
                                                        <i class="fa fa-folder-open"></i> Tài liệu biểu quyết
                                                    </a>
                                                    <a class="btn btn-app" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-b-yellow">6</span>
                                                        <i class="fa fa-folder-open"></i> Tài liệu liên quan
                                                    </a>
                                                </div>
                                                <div class="row">
                                                    <article class="media event">
                                                        <div class="media-body">
                                                            <a class="title" href="#"> <i class="fa fa-file-pdf-o"></i> Báo cáo khả thi  </a>
                                                        </div>
                                                        <a class="pull-right">
                                                            <i class="fa fa-download"></i>
                                                        </a>
                                                    </article>
                                                    <article class="media event">
                                                        <div class="media-body">
                                                            <a class="title" href="#"> <i class="fa fa-file-pdf-o"></i> Hồ sơ vay vốn  </a>
                                                        </div>
                                                        <a class="pull-right">
                                                            <i class="fa fa-download"></i>
                                                        </a>
                                                    </article>
                                                    <article class="media event">
                                                        <div class="media-body">
                                                            <a class="title" href="#"> <i class="fa fa-file-pdf-o"></i> Báo cáo khả thi  </a>
                                                        </div>
                                                        <a class="pull-right">
                                                            <i class="fa fa-download"></i>
                                                        </a>
                                                    </article>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                    <div class="col-md-5 col-sm-12 col-xs-12" id="da3_1">
                                        <div class="x_panel tile ">
                                            <div class="x_title">
                                                <h2>CHI TIẾT DỰ ÁN</h2>

                                                <div class="clearfix"></div>
                                            </div>
                                            <div class="x_content" style="height:420px">
                                                <table class="table table-striped- table-bordered table-hover table-checkable" id="m_table_1">
                                                    <thead>
                                                        <tr>
                                                            <th rowspan="2" style="text-align:center">TMĐT Ban đầu <br />( tỷ)</th>
                                                            <th rowspan="2" style="text-align:center">TMĐT Điều chỉnh <br /> ( tỷ)</th>
                                                            <th rowspan="2" style="text-align:center">Đội vốn <br />( tỷ)</th>
                                                            <th colspan="2" style="text-align:center">Kế hoạch</th>
                                                            <th colspan="2" style="text-align:center">Thực tế</th>
                                                            <th rowspan="2" style="text-align:center">Tiến độ</th>
                                                        </tr>
                                                        <tr>
                                                            <th style="text-align:center">Bắt đầu</th>
                                                            <th style="text-align:center">Hoàn thành</th>
                                                            <th style="text-align:center">Bắt đầu</th>
                                                            <th style="text-align:center">Hoàn thành</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>5,19</td>
                                                            <td>0</td>
                                                            <td>0</td>
                                                            <td>2018</td>
                                                            <td>2018</td>
                                                            <td>2018</td>
                                                            <td>2018</td>
                                                            <td class="project_progress" style="width:20%">
                                                                <div class="progress progress_sm">
                                                                    <div class="progress-bar bg-green" role="progressbar" data-transitiongoal="85" aria-valuenow="85" style="width: 85%;"></div>
                                                                </div>
                                                                <small>85% </small>
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                                <div class="row">
                                                    <a class="btn btn-app" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-red">6</span>
                                                        <i class="fa fa-folder-open"></i> Hồ sơ Dự án
                                                    </a>
                                                    <a class="btn btn-app" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-blue">6</span>
                                                        <i class="fa fa-folder-open"></i> Tài liệu biểu quyết
                                                    </a>
                                                    <a class="btn btn-app" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-b-yellow">6</span>
                                                        <i class="fa fa-folder-open"></i> Tài liệu liên quan
                                                    </a>
                                                </div>
                                                <div class="row">
                                                    <article class="media event">
                                                        <div class="media-body">
                                                            <a class="title" href="#"> <i class="fa fa-file-pdf-o"></i> Báo cáo khả thi  </a>
                                                        </div>
                                                        <a class="pull-right">
                                                            <i class="fa fa-download"></i>
                                                        </a>
                                                    </article>
                                                    <article class="media event">
                                                        <div class="media-body">
                                                            <a class="title" href="#"> <i class="fa fa-file-pdf-o"></i> Hồ sơ vay vốn  </a>
                                                        </div>
                                                        <a class="pull-right">
                                                            <i class="fa fa-download"></i>
                                                        </a>
                                                    </article>
                                                    <article class="media event">
                                                        <div class="media-body">
                                                            <a class="title" href="#"> <i class="fa fa-file-pdf-o"></i> Báo cáo khả thi  </a>
                                                        </div>
                                                        <a class="pull-right">
                                                            <i class="fa fa-download"></i>
                                                        </a>
                                                    </article>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                    <div class="col-md-5 col-sm-12 col-xs-12" id="da4_1">
                                        <div class="x_panel tile ">
                                            <div class="x_title">
                                                <h2>CHI TIẾT DỰ ÁN</h2>

                                                <div class="clearfix"></div>
                                            </div>
                                            <div class="x_content" style="height:420px">
                                                <table class="table table-striped- table-bordered table-hover table-checkable" id="m_table_1">
                                                    <thead>
                                                        <tr>
                                                            <th rowspan="2" style="text-align:center">TMĐT Ban đầu <br />( tỷ)</th>
                                                            <th rowspan="2" style="text-align:center">TMĐT Điều chỉnh <br /> ( tỷ)</th>
                                                            <th rowspan="2" style="text-align:center">Đội vốn <br />( tỷ)</th>
                                                            <th colspan="2" style="text-align:center">Kế hoạch</th>
                                                            <th colspan="2" style="text-align:center">Thực tế</th>
                                                            <th rowspan="2" style="text-align:center">Tiến độ</th>
                                                        </tr>
                                                        <tr>
                                                            <th style="text-align:center">Bắt đầu</th>
                                                            <th style="text-align:center">Hoàn thành</th>
                                                            <th style="text-align:center">Bắt đầu</th>
                                                            <th style="text-align:center">Hoàn thành</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>36,9 </td>
                                                            <td>0</td>
                                                            <td>0</td>
                                                            <td>2018</td>
                                                            <td>2018</td>
                                                            <td>2018</td>
                                                            <td>2018</td>
                                                            <td class="project_progress" style="width:20%">
                                                                <div class="progress progress_sm">
                                                                    <div class="progress-bar bg-success" role="progressbar" data-transitiongoal="75" aria-valuenow="75" style="width: 75%;"></div>
                                                                </div>
                                                                <small>75% </small>
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                                <div class="row">
                                                    <a class="btn btn-app" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-red">6</span>
                                                        <i class="fa fa-folder-open"></i> Hồ sơ Dự án
                                                    </a>
                                                    <a class="btn btn-app" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-blue">6</span>
                                                        <i class="fa fa-folder-open"></i> Tài liệu biểu quyết
                                                    </a>
                                                    <a class="btn btn-app" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-b-yellow">6</span>
                                                        <i class="fa fa-folder-open"></i> Tài liệu liên quan
                                                    </a>
                                                </div>
                                                <div class="row">
                                                    <article class="media event">
                                                        <div class="media-body">
                                                            <a class="title" href="#"> <i class="fa fa-file-pdf-o"></i> Báo cáo khả thi  </a>
                                                        </div>
                                                        <a class="pull-right">
                                                            <i class="fa fa-download"></i>
                                                        </a>
                                                    </article>
                                                    <article class="media event">
                                                        <div class="media-body">
                                                            <a class="title" href="#"> <i class="fa fa-file-pdf-o"></i> Hồ sơ vay vốn  </a>
                                                        </div>
                                                        <a class="pull-right">
                                                            <i class="fa fa-download"></i>
                                                        </a>
                                                    </article>
                                                    <article class="media event">
                                                        <div class="media-body">
                                                            <a class="title" href="#"> <i class="fa fa-file-pdf-o"></i> Báo cáo khả thi  </a>
                                                        </div>
                                                        <a class="pull-right">
                                                            <i class="fa fa-download"></i>
                                                        </a>
                                                    </article>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                    <div class="col-md-5 col-sm-12 col-xs-12" id="da5_1">
                                        <div class="x_panel tile ">
                                            <div class="x_title">
                                                <h2>CHI TIẾT DỰ ÁN</h2>

                                                <div class="clearfix"></div>
                                            </div>
                                            <div class="x_content" style="height:420px">
                                                <table class="table table-striped- table-bordered table-hover table-checkable" id="m_table_1">
                                                    <thead>
                                                        <tr>
                                                            <th rowspan="2" style="text-align:center">TMĐT Ban đầu <br />( tỷ)</th>
                                                            <th rowspan="2" style="text-align:center">TMĐT Điều chỉnh <br /> ( tỷ)</th>
                                                            <th rowspan="2" style="text-align:center">Đội vốn <br />(nghìn tỷ)</th>
                                                            <th colspan="2" style="text-align:center">Kế hoạch</th>
                                                            <th colspan="2" style="text-align:center">Thực tế</th>
                                                            <th rowspan="2" style="text-align:center">Tiến độ</th>
                                                        </tr>
                                                        <tr>
                                                            <th style="text-align:center">Bắt đầu</th>
                                                            <th style="text-align:center">Hoàn thành</th>
                                                            <th style="text-align:center">Bắt đầu</th>
                                                            <th style="text-align:center">Hoàn thành</th>
                                                        </tr>
                                                    </thead>
                                                    <tbody>
                                                        <tr>
                                                            <td>23,2</td>
                                                            <td>0</td>
                                                            <td>0</td>
                                                            <td>2019</td>
                                                            <td>2019</td>
                                                            <td>2019</td>
                                                            <td>2019</td>
                                                            <td class="project_progress" style="width:20%">
                                                                <div class="progress progress_sm">
                                                                    <div class="progress-bar bg-success" role="progressbar" data-transitiongoal="65" aria-valuenow="65" style="width: 65%;"></div>
                                                                </div>
                                                                <small>65% </small>
                                                            </td>
                                                        </tr>
                                                    </tbody>
                                                </table>
                                                <div class="row">
                                                    <a class="btn btn-app" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-red">6</span>
                                                        <i class="fa fa-folder-open"></i> Hồ sơ Dự án
                                                    </a>
                                                    <a class="btn btn-app" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-blue">6</span>
                                                        <i class="fa fa-folder-open"></i> Tài liệu biểu quyết
                                                    </a>
                                                    <a class="btn btn-app" style="width:30%; height:80px;text-align:center">
                                                        <span class="badge bg-b-yellow">6</span>
                                                        <i class="fa fa-folder-open"></i> Tài liệu liên quan
                                                    </a>
                                                </div>
                                                <div class="row">
                                                    <article class="media event">
                                                        <div class="media-body">
                                                            <a class="title" href="#"> <i class="fa fa-file-pdf-o"></i> Báo cáo khả thi  </a>
                                                        </div>
                                                        <a class="pull-right">
                                                            <i class="fa fa-download"></i>
                                                        </a>
                                                    </article>
                                                    <article class="media event">
                                                        <div class="media-body">
                                                            <a class="title" href="#"> <i class="fa fa-file-pdf-o"></i> Hồ sơ vay vốn  </a>
                                                        </div>
                                                        <a class="pull-right">
                                                            <i class="fa fa-download"></i>
                                                        </a>
                                                    </article>
                                                    <article class="media event">
                                                        <div class="media-body">
                                                            <a class="title" href="#"> <i class="fa fa-file-pdf-o"></i> Báo cáo khả thi  </a>
                                                        </div>
                                                        <a class="pull-right">
                                                            <i class="fa fa-download"></i>
                                                        </a>
                                                    </article>
                                                </div>
                                            </div>
                                        </div>

                                    </div>
                                    <div class="col-md-4 col-sm-12 col-xs-12">
                                        <div class="x_panel tile ">
                                            <div class="x_title">
                                                <h2>TIẾN ĐỘ THỰC HIỆN CÁC DỰ ÁN</h2>

                                                <div class="clearfix"></div>
                                            </div>
                                            <div class="x_content scroll-listbox" style="height:420px">
                                                <div id="chartKHCN" style="height: 300px; max-width: 920px; margin: 0px auto;"></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
            <div class="modal fade" id="ModalConfirm" role="dialog" style="z-index: 10000000;">
                <div class="modal-dialog" style="width: 90%;">
                    <!-- Modal content-->
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" style="color: #34bfa3; font-weight:bold; font-size: 18px !important; float: left;">Chỉ số</h5>
                            <a href="#" data-dismiss="modal" aria-label="Close" style="float:right; font-size: 16px;">
                                <span aria-hidden="true">&times;</span>
                            </a>
                        </div>
                        <div class="modal-body" id="ifamModal">

                        </div>
                    </div>

                </div>
            </div>
            <div class="modal fade" id="ModalConfirmCS" role="dialog" style="z-index: 10000000;">
                <div class="modal-dialog" style="width: 90%;">
                    <!-- Modal content-->
                    <div class="modal-content">
                        <div class="modal-header">
                            <h5 class="modal-title" style="color: #34bfa3; font-weight:bold; font-size: 18px !important; float: left;">Văn bản luật</h5>
                            <a href="#" data-dismiss="modal" aria-label="Close" style="float:right; font-size: 16px;">
                                <span aria-hidden="true">&times;</span>
                            </a>
                        </div>
                        <div class="modal-body" id="ifamModalCS">

                        </div>
                    </div>

                </div>
            </div>
            <!-- /page content -->
            <!-- footer content -->
            <footer style="margin-left: 0px !important;">
                <div class="pull-right">
                    TRUNG TÂM ĐIỀU HÀNH TP Hồ Chí Minh - CẤP SỞ.
                </div>
                <div class="clearfix"></div>
            </footer>
            <!-- /footer content -->
        </div>
    </div>
    <div class="compose col-md-6 col-xs-12" style="display: none;">
        <div class="compose-header">
            Soạn thư mới
            <span class="compose-close" style="color:black;    padding-right: 6px;">X</span>
        </div>

        <div class="compose-body">
            <div id="alerts"></div>

            <div class="btn-toolbar editor" data-role="editor-toolbar" data-target="#editor">
                <div class="btn-group">
                    <a class="btn dropdown-toggle" data-toggle="dropdown" title="Font"><i class="fa fa-font"></i><b class="caret"></b></a>
                    <ul class="dropdown-menu"></ul>
                </div>

                <div class="btn-group">
                    <a class="btn dropdown-toggle" data-toggle="dropdown" title="Font Size"><i class="fa fa-text-height"></i>&nbsp;<b class="caret"></b></a>
                    <ul class="dropdown-menu">
                        <li>
                            <a data-edit="fontSize 5">
                                <p style="font-size:17px">Huge</p>
                            </a>
                        </li>
                        <li>
                            <a data-edit="fontSize 3">
                                <p style="font-size:14px">Normal</p>
                            </a>
                        </li>
                        <li>
                            <a data-edit="fontSize 1">
                                <p style="font-size:11px">Small</p>
                            </a>
                        </li>
                    </ul>
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="bold" title="Bold (Ctrl/Cmd+B)"><i class="fa fa-bold"></i></a>
                    <a class="btn" data-edit="italic" title="Italic (Ctrl/Cmd+I)"><i class="fa fa-italic"></i></a>
                    <a class="btn" data-edit="strikethrough" title="Strikethrough"><i class="fa fa-strikethrough"></i></a>
                    <a class="btn" data-edit="underline" title="Underline (Ctrl/Cmd+U)"><i class="fa fa-underline"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="insertunorderedlist" title="Bullet list"><i class="fa fa-list-ul"></i></a>
                    <a class="btn" data-edit="insertorderedlist" title="Number list"><i class="fa fa-list-ol"></i></a>
                    <a class="btn" data-edit="outdent" title="Reduce indent (Shift+Tab)"><i class="fa fa-dedent"></i></a>
                    <a class="btn" data-edit="indent" title="Indent (Tab)"><i class="fa fa-indent"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="justifyleft" title="Align Left (Ctrl/Cmd+L)"><i class="fa fa-align-left"></i></a>
                    <a class="btn" data-edit="justifycenter" title="Center (Ctrl/Cmd+E)"><i class="fa fa-align-center"></i></a>
                    <a class="btn" data-edit="justifyright" title="Align Right (Ctrl/Cmd+R)"><i class="fa fa-align-right"></i></a>
                    <a class="btn" data-edit="justifyfull" title="Justify (Ctrl/Cmd+J)"><i class="fa fa-align-justify"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn dropdown-toggle" data-toggle="dropdown" title="Hyperlink"><i class="fa fa-link"></i></a>
                    <div class="dropdown-menu input-append">
                        <input class="span2" placeholder="URL" type="text" data-edit="createLink">
                        <button class="btn" type="button">Add</button>
                    </div>
                    <a class="btn" data-edit="unlink" title="Remove Hyperlink"><i class="fa fa-cut"></i></a>
                </div>

                <div class="btn-group">
                    <a class="btn" title="Insert picture (or just drag &amp; drop)" id="pictureBtn"><i class="fa fa-picture-o"></i></a>
                    <input type="file" data-role="magic-overlay" data-target="#pictureBtn" data-edit="insertImage">
                </div>

                <div class="btn-group">
                    <a class="btn" data-edit="undo" title="Undo (Ctrl/Cmd+Z)"><i class="fa fa-undo"></i></a>
                    <a class="btn" data-edit="redo" title="Redo (Ctrl/Cmd+Y)"><i class="fa fa-repeat"></i></a>
                </div>
            </div>

            <div id="editor" class="editor-wrapper placeholderText" contenteditable="true"></div>
        </div>

        <div class="compose-footer">
            <button id="send" class="btn btn-sm btn-success" type="button">Gửi</button>
        </div>
    </div>

    <script src="../assets/plugins/vendors/jquery/dist/jquery.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap/dist/js/bootstrap.min.js"></script>
    <script src="../assets/plugins/vendors/fastclick/lib/fastclick.js"></script>
    <script src="../assets/plugins/vendors/nprogress/nprogress.js"></script>
    <script src="../assets/plugins/vendors/Chart.js/dist/Chart.min.js"></script>
    <script src="../assets/plugins/vendors/jquery-sparkline/dist/jquery.sparkline.min.js"></script>
    <script src="../assets/plugins/vendors/gauge.js/dist/gauge.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap-progressbar/bootstrap-progressbar.min.js"></script>
    <script src="../assets/plugins/vendors/iCheck/icheck.min.js"></script>
    <script src="../assets/plugins/vendors/skycons/skycons.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.pie.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.time.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.stack.js"></script>
    <script src="../assets/plugins/vendors/Flot/jquery.flot.resize.js"></script>
    <script src="../assets/plugins/vendors/flot.orderbars/js/jquery.flot.orderBars.js"></script>
    <script src="../assets/plugins/vendors/flot-spline/js/jquery.flot.spline.min.js"></script>
    <script src="../assets/plugins/vendors/flot.curvedlines/curvedLines.js"></script>
    <script src="../assets/plugins/vendors/DateJS/build/date.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/dist/jquery.vmap.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/dist/maps/jquery.vmap.world.js"></script>
    <script src="../assets/plugins/vendors/jqvmap/examples/js/jquery.vmap.sampledata.js"></script>
    <script src="../assets/plugins/vendors/moment/min/moment.min.js"></script>
    <script src="../assets/plugins/vendors/bootstrap-daterangepicker/daterangepicker.js"></script>
    <script src="../assets/plugins/vendors/raphael/raphael.min.js"></script>
    <script src="../assets/plugins/vendors/morris.js/morris.min.js"></script>
    <!-- bootstrap-wysiwyg -->
    <script src="../assets/plugins/vendors/bootstrap-wysiwyg/js/bootstrap-wysiwyg.min.js"></script>
    <script src="../assets/plugins/vendors/jquery.hotkeys/jquery.hotkeys.js"></script>
    <script src="../assets/plugins/vendors/google-code-prettify/src/prettify.js"></script>
    <!-- jQuery Tags Input -->
    <script src="../assets/plugins/vendors/jquery.tagsinput/src/jquery.tagsinput.js"></script>
    <!-- Switchery -->
    <script src="../assets/plugins/vendors/switchery/dist/switchery.min.js"></script>
    <!-- Select2 -->
    <script src="../assets/plugins/vendors/select2/dist/js/select2.full.min.js"></script>
    <!-- Parsley -->
    <script src="../assets/plugins/vendors/parsleyjs/dist/parsley.min.js"></script>
    <!-- Autosize -->
    <script src="../assets/plugins/vendors/autosize/dist/autosize.min.js"></script>
    <!-- jQuery autocomplete -->
    <script src="../assets/plugins/vendors/devbridge-autocomplete/dist/jquery.autocomplete.min.js"></script>
    <!-- ECharts -->
    <script src="../assets/plugins/vendors/echarts/dist/echarts.min.js"></script>
    <script src="../assets/plugins/vendors/echarts/map/js/world.js"></script>
    <!-- Datatables -->
    <script src="../assets/plugins/vendors/datatables.net/js/jquery.dataTables.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-bs/js/dataTables.bootstrap.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-buttons/js/dataTables.buttons.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-buttons-bs/js/buttons.bootstrap.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-buttons/js/buttons.flash.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-buttons/js/buttons.html5.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-buttons/js/buttons.print.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-fixedheader/js/dataTables.fixedHeader.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-keytable/js/dataTables.keyTable.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-responsive/js/dataTables.responsive.min.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-responsive-bs/js/responsive.bootstrap.js"></script>
    <script src="../assets/plugins/vendors/datatables.net-scroller/js/dataTables.scroller.min.js"></script>
    <script src="../assets/plugins/vendors/jszip/dist/jszip.min.js"></script>
    <script src="../assets/plugins/vendors/pdfmake/build/pdfmake.min.js"></script>
    <script src="../assets/plugins/vendors/pdfmake/build/vfs_fonts.js"></script>
    <!-- starrr -->
    <script src="../assets/plugins/vendors/starrr/dist/starrr.js"></script>
    <!-- jQuery Smart Wizard -->
    <script src="../assets/plugins/vendors/jQuery-Smart-Wizard/js/jquery.smartWizard.js"></script>
    <script src="../assets/plugins/build/js/custom.min.js"></script>
    <script src="../assets/Custom/modernizr.custom.js"></script>
    <script src="../assets/Custom/jquery.dlmenu.js"></script>
    <script src="../assets/Custom/pagetransitions.js"></script>
    <script src="../assets/Custom/Home.js"></script>
    <script src="../assets/img/dist/js/animsition.min.js"></script>
    <!-- bootstrap-wysiwyg -->
    <script src="../assets/plugins/vendors/bootstrap-wysiwyg/js/bootstrap-wysiwyg.min.js"></script>
    <script src="../assets/plugins/vendors/jquery.hotkeys/jquery.hotkeys.js"></script>
    <script src="../assets/plugins/vendors/google-code-prettify/src/prettify.js"></script>
    <script src="/Dashboard/common-listbox.js"></script>
    <script src="../assets/Custom/DBQH_DATrongdiem.js"></script>
    <script src="../assets/Custom/canvasjs.min.js"></script>
    <script>
        $(document).ready(function () {
            $(".animsition").animsition({
                inClass: 'rotate-in',
                outClass: 'rotate-out',
                inDuration: 1500,
                outDuration: 800,
                linkElement: '.animsition-link',
                // e.g. linkElement: 'a:not([target="_blank"]):not([href^="#"])'
                loading: true,
                loadingParentElement: 'body', //animsition wrapper element
                loadingClass: 'animsition-loading',
                loadingInner: '', // e.g '<img src="loading.svg" />'
                timeout: false,
                timeoutCountdown: 5000,
                onLoadEvent: true,
                browser: ['animation-duration', '-webkit-animation-duration'],
                // "browser" option allows you to disable the "animsition" in case the css property in the array is not supported by your browser.
                // The default setting is to disable the "animsition" in a browser that does not support "animation-duration".
                overlay: false,
                overlayClass: 'animsition-overlay-slide',
                overlayParentElement: 'body',
                transition: function (url) { window.location.href = url; }
            });
            var chartKHCN = new CanvasJS.Chart("chartKHCN", {
                theme: "light2", // "light1", "dark2", "dark2", "dark2"
                exportEnabled: true,
                animationEnabled: true,
                title: {
                    text: "Chỉ số thực hiện Dự án",
                    fontSize: 16,
                    indexLabelFontFamily: "tahoma",
                },
                data: [{
                    type: "pie",
                    startAngle: 25,
                    toolTipContent: "<b>{label}</b>: {y}%",
                    showInLegend: "true",
                    legendText: "{label}",
                    indexLabelFontSize: 12,
                    indexLabel: "{label} - {y}%",
                    dataPoints: [
                        { y: 23.73, label: "Bắt đầu triển khai" },
                        { y: 16.95, label: "Đã kết thúc" },
                        { y: 37.29, label: "Đang chuyển giao" },
                        { y: 20.34, label: "Đang triển khai" },
                        { y: 1.69, label: "Hoàn thành" }


                    ]
                }]
            });
            chartKHCN.render();
        });
    </script>

</body>
</html>